/*------------------------------------------------------------------------------
 待機ガール
 ------------------------------------------------------------------------------*/
.waitingMap {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

/* box
-------------------------------------------------------------------------------*/
.waitingMap .box {
	flex: 0 0 calc((100% - 20px) / 3);
	min-width: 0;
	text-decoration: none;
	border: 3px solid hotpink;
	border-radius: 8px;
	display: flex;
}

/* photo
-------------------------------------------------------------------------------*/
.waitingMap .photo {
	flex: 0 0 100px;
	min-width: 0;
	display: flex;
}
.waitingMap .photo .wrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 50px;
	height: 75px;
}
.waitingMap .photo .wrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.waitingMap .box:hover .photo .wrap img {
	opacity: 0.8;
}
.waitingMap .photo .wrap:first-child img {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

/* datas
-------------------------------------------------------------------------------*/
.waitingMap .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	height: 75px;
}

/* area
-------------------------------------------------------------------------------*/
.waitingMap .area {
	overflow: hidden;
	white-space: nowrap;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	background: #F7E3E3;
	border-top-right-radius: 4px;
}

/* count
-------------------------------------------------------------------------------*/
.waitingMap .count {
	flex: 1;
	min-height: 0;
	display: flex;
	flex-direction: column;
	color: #83AEFF;
	background: #000;
	border-bottom-right-radius: 4px;
}
.waitingMap .count strong {
	margin: 7px 0 0 15px;
	font-size: 24px;
	font-family: Arial;
	color: #FFF;
	text-shadow: 0 0 5px #FF00DE, 0 0 6px #FF00DE, 0 0 7px #FF00DE;
}
.waitingMap .count strong span {
	margin-left: 3px;
	font-size: 14px;
	color: #E8E8E8;
	text-shadow: 0 0 0px #FF00DE;
}
.waitingMap .count small {
	text-align: right;
	margin: auto 8px 5px;
	font-size: 14px;
}
.waitingMap .box:hover .count * {
	color: #F90;
}
